#!/bin/sh
echo 'name: persistent-sqlite
version: 0.9.0.2
id: persistent-sqlite-0.9.0.2-3b0ff8aa3ce43d56e6de9ecd240c7071

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Backend for the persistent library using sqlite3.
description: This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Sqlite Database.Persist.Sqlite
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/persistent-sqlite-0.9.0.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/persistent-sqlite-0.9.0.2
              /usr/local/lib
hs-libraries: HSpersistent-sqlite-0.9.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-4f035004c183b7e39279e0e25fea56c0
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         conduit-0.4.2-ce70c038d62dcaa97f78be2ce08d3203
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         monad-control-0.3.1.3-38c885680514bbc9b9a86cf1fcba9d91
         persistent-0.9.0.4-591b0fa5c8887a7687ea044f52756561
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/persistent-sqlite-0.9.0.2/html/persistent-sqlite.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/persistent-sqlite-0.9.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
